Subject: Ali Ibraheem's attitude towards work.
From: Saurav Chakraborty <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Niren Dsouza <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 14 Nov 2020 08:05:15 -0700 (MST)

Hi Saurabh sir, 

This is to highlight Ali's attitude towards the work. 

1) He took an unplanned leave day before yesterday stating that his friend's grandmother had passed away and he had to spend some time with him because he was upset. 
2) Yesterday he came for a morning shift even though he was rostered for an evening shift, I made him stretch for proper coverage but he left at 8:30 pm. 
3) He was warned not to come for a different shift without prior permission. 
4) He again came today for a morning shift without informing Niren or me. I told him to stretch because there's no one else to cover up until 10:30 pm. At first he said he will stretch then exactly at 7:30 pm he said he has to go because he some important work. I told him to stretch as there's no other way around it but he still left. 

I'm all alone at the moment until 10:30 pm dealing with WhatsApp and FaceBook chats together. Ali's attitude has been worst recently as he has taken everything for granted. I raise a critical red flag for Ali as he has not been adding any value to the team and he's becoming more of a dead weight with no seriousness towards work. 

Thank you 
Saurav